konsecurity.com
Zero-day in popular WordPress WP GDPR Compliance plugin exploited - K-onSecurity
Hackers are actively exploiting a zero-day vulnerability in the WP GDPR compliance plugin and creating backdoors to take over websites. The plugin is responsible for helping users make their websites GDPR compliant with ease and has over 100,000 users. The WordPress team has already patched the exploit, but users who have not updated the plugin …